Description: Override PREFIX only if not set.
 Debian-specific: remove suffix from libraries path, set $PREFIX to /usr.
 Strip -march=native out of CPPFLAGS.
Author: Jaromír Mikeš <mira.mikes@seznam.cz>
Forwarded: no
---

--- jack-delay.orig/source/Makefile
+++ jack-delay/source/Makefile
@@ -18,13 +18,13 @@
 # -----------------------------------------------------------------------------
 
 
-PREFIX ?= /usr/local
+PREFIX ?= /usr
 BINDIR ?= $(PREFIX)/bin
 
 VERSION = 0.4.2
 CPPFLAGS += -MMD -MP -DVERSION=\"$(VERSION)\"
 CXXFLAGS += -O2 -Wall
-CXXFLAGS += -march=native
+#CXXFLAGS += -march=native
 LDLIBS += -ljack -lasound -lrt
 
 
